/*
Theme Name:   Click Mag Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Click Mag Child Theme
Author:       MVP Themes
Author URI:   https://themeforest.net/user/mvpthemes/portfolio
Template:     click-mag
Version:      1.01.0
License:      GNU General Public License v3 or later
License URI:  http://www.gnu.org/licenses/gpl-3.0.html
Tags:         two-columns, custom-background, custom-colors, custom-menu, featured-images, theme-options, threaded-comments, translation-ready
Text Domain:  click-mag-child
*/

#mvp-leader-wrap {
    background: #EEE;
    padding: 10px;
}

/* Contact forms */


.wpcf7-form-control{
padding: 5px 10px;
}

.wpcf7-submit{
	background: rgba(255, 101, 54, 1);
	border-radius:5px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-size:21px;
	font-weight:bold;
	font-style:normal;
	height:65px;
	line-height:65px;
	padding: 0 20px;
	text-decoration:none;
	text-align:center;
	border: 0;
	box-shadow: 0;
}


.big-blue-btn {
	background: rgba(255, 101, 54, 1);
	border-radius:5px;
	text-indent:0px;
	display:inline-block;
	color:#ffffff !important;
	font-size:21px;
	font-weight:bold;
	font-style:normal;
	height:65px;
	line-height:65px;
	padding: 0 20px;
	text-decoration:none;
	text-align:center;
}

.button {
	background: rgba(255, 101, 54, 1);
	border-radius:5px;
	color:#ffffff !important;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	padding: 5px 20px;
	text-decoration:none;
	text-align:center;
}

.wpcf7-submit:hover, .big-blue-btn:hover, .button:hover {
	background: rgba(255, 101, 54, 0.8);
	transition: background .25s ease-in-out;
	color:#ffffff !important;
}

#mc_embed_signup{
	background:#fff; 
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
	border: 1px solid #ccc;
    border-radius: 10px;
}

.ajdg_grpwidgets{
	background: #eee;
	padding: 20px;
    width: 300px;
}

.ajdg_grpwidgets h4{
	color: #aaa;
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: .65rem;
    font-weight: 400;
    letter-spacing: .1em;
    line-height: 1;
    position: relative;
    text-transform: uppercase;	
    text-align: center;
}


.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #ff6436;
}

.box-out{
	background: #efefef;
}

.box-out td{
	vertical-align: middle;
}